﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
    <meta name="description" content="" />
    <meta name="author" content="" />
    <title>Online Money Making - Forex and Binary Option</title>
    <link rel="icon" type="image/x-icon" href="~/assets/img/logox.jpg" />
    <!-- Font Awesome icons (free version)-->
    <script src="https://use.fontawesome.com/releases/v5.13.0/js/all.js" crossorigin="anonymous"></script>
    <!-- Google fonts-->
    <link href="https://fonts.googleapis.com/css?family=Varela+Round" rel="stylesheet" />
    <link href="https://fonts.googleapis.com/css?family=Nunito:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i" rel="stylesheet" />
    <!-- Core theme CSS (includes Bootstrap)-->
    <link href="~/css/styles.css" rel="stylesheet" />
    @*<link href="~/css/styleHover.css" rel="stylesheet" />*@
    @*<link href="css/demo-page.css" rel="stylesheet" media="all">*@
    @*<link href="css/imagehover.min.css" rel="stylesheet" media="all">*@


</head>
<body id="page-top">
    <!-- Navigation-->
    <nav class="navbar navbar-expand-lg navbar-light fixed-top" id="mainNav">
        <div class="container">
            <a class="navbar-brand js-scroll-trigger" style="color: #feb500;" href="#page-top">ZBurse</a><button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">Menu<i class="fas fa-bars"></i></button>
            <div class="collapse navbar-collapse" id="navbarResponsive">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item"><a class="nav-link js-scroll-trigger" style="color: #feb500;" href="#about">About</a></li>
                    <li class="nav-item"><a class="nav-link js-scroll-trigger" style="color: #feb500;" href="#projects">Learning Courses</a></li>
                    <li class="nav-item"><a class="nav-link js-scroll-trigger" style="color: #feb500;" href="#testimonial">Testimonial</a></li>
                    <li class="nav-item"><a class="nav-link js-scroll-trigger" style="color: #feb500;" href="#contact">Contact</a></li>
                    <li class="nav-item"><a class="nav-link js-scroll-trigger" style="color: #feb500;" href="/dashboard/login">Login</a></li>
                </ul>
            </div>
        </div>
    </nav>
    <div>

        <main role="main">
            @RenderBody()
        </main>
    </div>
    <!-- Footer-->
    <footer class="footer bg-zBurse  small text-center text-white-50"><div class="container " style="color: black;">Copyright © Zburse 2020</div></footer>
    <!-- Bootstrap core JS-->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.bundle.min.js"></script>
    <!-- Third party plugin JS-->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-easing/1.4.1/jquery.easing.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/owl.carousel.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.carousel.min.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/animejs/2.0.2/anime.min.js"></script>

    <!-- Core theme JS-->
    <script src="~/js/scripts.js"></script>
    <script>
        $(".slider").owlCarousel({
            loop: true,
            autoplay: true,
            autoplayTimeout: 2000, //2000ms = 2s;
            autoplayHoverPause: true,
        });

        var textWrapper = document.querySelector('.ml3');
        textWrapper.innerHTML = textWrapper.textContent.replace(/\S/g, "<span class='letter'>$&</span>");

        anime.timeline({loop: true})
            .add({
                targets: '.ml3 .letter',
                opacity: [0,1],
                easing: "easeInOutQuad",
                duration: 1000,
                delay: (el, i) => 150 * (i+1)
            }).add({
                targets: '.ml3',
                opacity: 0,
                duration: 0,
                easing: "easeOutExpo",
                delay: 1000
            });
    </script>
</body>
</html>